.section-image-and-text .section__content {
  background: var(--background);
  color: var(--color);
}

.section-image-and-text .section__title,
.section-image-and-text .section__actions .button {
  color: var(--color);
}

.section-image-and-text .section__actions .button {
  border-color: var(--color);
}

.section-image-and-text .section__actions .button:hover {
  background: transparent;
  opacity: 0.6;
}
